.target_stack.width-fill{width:100%}.target_stack.width-auto{width:auto}.target_stack.position-browser{position:fixed !important}.target_stack.position-absolute{position:absolute !important}.target_stack.position-body{position:absolute !important}.target_stack.position-right{float:right}.target_stack.position-left{float:left}.target_stack.vcenter{top:0;height:100%}.target_stack.vcenter > .com_joeworkman_stacks_target_stack{position:relative;top:50%;transform:translateY(-50%)}.target_stack.hcenter > .com_joeworkman_stacks_target_stack{position:relative;left:50%;transform:translateX(-50%)}.target_stack.hcenter.vcenter > .com_joeworkman_stacks_target_stack{transform:translateX(-50%) translateY(-50%)}@media only screen and (min-width:40em){.target_stack.target-small-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.target-small-only > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}@media only screen and (max-width:39.9375em){.target_stack.disable-small{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.disable-small > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}@media only screen and (max-width:62.5em){.target_stack.disable-medium{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.disable-medium > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}
.stacks_in_p56_n74_page23
 {
  background-color : rgba(19, 144, 221, 1.00);
  border-color: rgba(204, 204, 204, 1.00) rgba(255, 255, 255, 1.00) rgba(255, 255, 255, 1.00) rgba(204, 204, 204, 1.00);
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-radius: 0px 0px 0px 0px;
  height: ;
  width: 100%;
  min-height: 107px;
  min-width: 0;
  max-height: 171px;
  max-width: ;
  
  
  
  
  
  
  
  
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_leftcol_stacks_in_p56_n77_page23 {
	float: left;
	display: block;
	width: 35%;
	height: auto;
	margin: 0;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_leftcol_stacks_in_p56_n77_page23 .leftcolpad_stacks_in_p56_n77_page23 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_rightcol_stacks_in_p56_n77_page23 {
	float: right;
	display: block;
	width: 65%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_rightcol_stacks_in_p56_n77_page23 .rightcolpad_stacks_in_p56_n77_page23 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_leftcol_stacks_in_p56_n77_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_leftcol_stacks_in_p56_n77_page23 .leftcolpad_stacks_in_p56_n77_page23 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_rightcol_stacks_in_p56_n77_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n77_page23 #fsr_colwrap_stacks_in_p56_n77_page23 #fsr_rightcol_stacks_in_p56_n77_page23 .rightcolpad_stacks_in_p56_n77_page23 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_p56_n77_page23 {
	margin: 25px 40px 0px 55px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Logo Stack' 
Style Sheet: fsrlogo.css
Created: 25, October, 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/


#stacks_in_p56_n266_page23 {
	text-align: center;
}

#logo {
	background: transparent;
}

#logo img {
	position:  relative;
	height: auto !important;
	max-width: 100% !important;
	overflow: hidden;
}

/* Smartphones (landscape) ----------- */
@media screen and (max-width: 600px) {
	
#stacks_in_p56_n266_page23 {
	text-align: center;
}
	
#logo img {
	height: auto !important;
	max-width: 80% !important;
}
}



#stacks_in_p56_n266_page23 {
	margin: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p56_n81_page23 {
	font-size: 0.90em;
	color: #000000;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 p {
	font-size: 0.90em;
	color: ##000000;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 a:link  {
	color: #0000FF;
	text-decoration: underline;
}

#stacks_in_p56_n81_page23 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_p56_n81_page23 a:hover {
	color: #FF0000;
	text-decoration: none;
}

#stacks_in_p56_n81_page23  a:active  {
	color: #0000FF;
	text-decoration: underline;
}

#stacks_in_p56_n81_page23 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_p56_n81_page23 h2 {
	color: #E0F4FC;
	font-size: 2.20em;
	line-height: 1.00em;
}

#stacks_in_p56_n81_page23 h3 {
	color: #E0F4FC;
	font-size: 1.20em;
	line-height: 1.00em;
}

#stacks_in_p56_n81_page23 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_p56_n81_page23 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_p56_n81_page23 {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 p {
	font-size: 0.90em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 h1 {
	font-size: 2.30em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 h2 {
	font-size: 2.00em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 h3 {
	font-size: 1.60em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 h4 {
	font-size: 1.40em;
	line-height: 1.20em;
}

#stacks_in_p56_n81_page23 h5 {
	font-size: 1.20em;
	line-height: 1.20em;
}

}/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_leftcol_stacks_in_p56_n83_page23 {
	float: left;
	display: block;
	width: 65%;
	height: auto;
	margin: 0;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_leftcol_stacks_in_p56_n83_page23 .leftcolpad_stacks_in_p56_n83_page23 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_rightcol_stacks_in_p56_n83_page23 {
	float: right;
	display: block;
	width: 35%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_rightcol_stacks_in_p56_n83_page23 .rightcolpad_stacks_in_p56_n83_page23 {
	padding: 30px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_leftcol_stacks_in_p56_n83_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_leftcol_stacks_in_p56_n83_page23 .leftcolpad_stacks_in_p56_n83_page23 {
	padding: 1px 0px 0px 0px;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_rightcol_stacks_in_p56_n83_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_p56_n83_page23 #fsr_colwrap_stacks_in_p56_n83_page23 #fsr_rightcol_stacks_in_p56_n83_page23 .rightcolpad_stacks_in_p56_n83_page23 {
	padding: 1px 0px 0px 0px;
}

}
#stacks_in_p56_n85_page23 {
	margin: 20px 20px 0px 15px;
}

#stacks_in_p56_n88_page23 {
	margin: 10px 10px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p56_n302_page23 {
	font-size: 0.92em;
	color: #000000;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 p {
	font-size: 0.92em;
	color: ##000000;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_p56_n302_page23 a:visited {
	color: #800080;
	text-decoration: none;
}

#stacks_in_p56_n302_page23 a:hover {
	color: #FF0000;
	text-decoration: none;
}

#stacks_in_p56_n302_page23  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_p56_n302_page23 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_p56_n302_page23 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_p56_n302_page23 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_p56_n302_page23 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_p56_n302_page23 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#stacks_in_p56_n302_page23 {
	font-size: 0.92em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 p {
	font-size: 0.92em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 h1 {
	font-size: 2.30em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 h2 {
	font-size: 2.00em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 h3 {
	font-size: 1.60em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 h4 {
	font-size: 1.40em;
	line-height: 1.20em;
}

#stacks_in_p56_n302_page23 h5 {
	font-size: 1.20em;
	line-height: 1.20em;
}

}
#stacks_in_p56_n302_page23 {
	background-color: rgba(0, 99, 154, 1.00);
	border: solid rgba(202, 43, 13, 1.00);
	border-width: 0px 0px 6px 0px;
	padding: 0px 50px 0px 60px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Add-Ons Pack 1'
fsrnavmenures3f.css Style Sheet
Created: 21, May, 2013
Last Modified: 09, September, 2013
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {
	display: block !important;	
	height: auto;
	font-size: 1.10em;
	font-weight: 600;
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 42px;
	margin: 0;
	padding: 0;
	text-align: left;
}

*:first-child+html #nav ul {
	height: 42px !important;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 42px;
	border-right: 1px solid #FFFFFF;
	width: auto;
}

#nav ul li a, #nav ul li a:visited {
	background: #00639A;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.10em;
	font-weight: 600;
	padding: 0 20px 0 20px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #C92B0D;
	color: #FFFFFF;
}

#nav ul li #current {
	background-color: #C92B0D;
	color: #FFFFFF;
}

#nav ul li .currentAncestor {
	color: #FFFFFF;
}

#nav ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#nav ul li.hasChild > a {
	background-image: url(../referrals_files/downarrow_white.png);
	background-position: 96% 50%;
	background-repeat: no-repeat;
	padding: 0 34px 0 20px;
}

#nav li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	left: 0;
	line-height: 40px;
	margin: 0;
	position: absolute;
	top: 41px;
	width: 175px;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 40px;
	width: 175px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #C92B0D;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 0.90em;
	font-weight: normal;
	height: 40px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 161px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 40px !important;
	width: 161px !important;
}

#nav ul ul li a:hover {
	background: #B0250B;
	color: #FFFFFF;
	width: 161px;
	background-image: none;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #B0250B;
	color: #FFFFFF;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#nav ul ul li.hasChild > a {
	background-image: url(../referrals_files/rightarrow_white50.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	width: 161px;
	padding: 0 14px 0 14px;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 189px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 189px !important;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #00639A;
/*original background: #0c1923;*/
padding: 4px 0 0 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #C82B0D;
/*original background: #0c1923;*/
margin-top: 38px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
/*original active link color: #fff;*/
border-bottom: 1px solid #F1F1F1;
/*original border-bottom: 1px solid #383838;*/
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li #current {
	background-color: #C92B0D;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
/*border-bottom: 1px solid #f1f1f1;*/
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #C82B0D;
/*original hover background: #252525;*/
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}





#stacks_in_p56_n304_page23 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 0px 1px;
}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_362297_page23 {
	max-width: 1200px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_362297_page23 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_leftcol_stacks_in_362299_page23 {
	float: left;
	display: block;
	width: 80%;
	height: auto;
	margin: 0;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_leftcol_stacks_in_362299_page23 .leftcolpad_stacks_in_362299_page23 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_rightcol_stacks_in_362299_page23 {
	float: right;
	display: block;
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_rightcol_stacks_in_362299_page23 .rightcolpad_stacks_in_362299_page23 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_leftcol_stacks_in_362299_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_leftcol_stacks_in_362299_page23 .leftcolpad_stacks_in_362299_page23 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_rightcol_stacks_in_362299_page23 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_362299_page23 #fsr_colwrap_stacks_in_362299_page23 #fsr_rightcol_stacks_in_362299_page23 .rightcolpad_stacks_in_362299_page23 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_362299_page23 {
	padding: 0px 20px 0px 20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_362301_page23 {
	padding: 20px 20px 10px 20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_362303_page23 {
	margin:  10px;
}
#stacks_in_478334_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_478334_page23>.s3_row>.s3_column_left {
	width: 60.00%;
}

#stacks_in_478334_page23>.s3_row>.s3_column_right {
	width: 40.000000%;
}




#stacks_in_478334_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_478334_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_478334_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_478334_page23 {
	margin: 5px 20px 5px 20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} #stacks_in_478341_page23 .cms-editable,.pl_stacks_in_478341_page23.cms-editable{}

#stacks_in_478341_page23 {
	margin:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} #stacks_in_478332_page23 .cms-editable,.pl_stacks_in_478332_page23.cms-editable{}

#stacks_in_478332_page23 {
	margin:  10px;
}
#stacks_in_478329_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_478329_page23>.s3_row>.s3_column_left {
	width: 75.00%;
}

#stacks_in_478329_page23>.s3_row>.s3_column_right {
	width: 25.000000%;
}




#stacks_in_478329_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_478329_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_478329_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_478329_page23 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_478328_page23 {
	margin:  20px;
}
/*  */
#stacks_in_478343_page23 {
	border-radius:0px;
}

#stacks_in_478343_page23 .SlinkeeList {
	background-color:rgba(19, 144, 221, 1.00);
	border:1px solid rgba(255, 255, 255, 1.00);
	border-radius:0px;
	font-size:15px;
	list-style:none;
	margin:0;
	min-height:0;
	padding:0;
	position:relative;
	z-index:1;
	opacity: 1.00;
}

#stacks_in_478343_page23 .SlinkeeListGradient {
	background:-webkit-gradient(linear,left top,left bottom,from(rgba(44, 169, 246, 1.00)),to(rgba(0, 119, 196, 1.00)));
	background:-moz-linear-gradient(top,rgba(44, 169, 246, 1.00),rgba(0, 119, 196, 1.00));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(44, 169, 246, 1.00),endColorstr=rgba(0, 119, 196, 1.00));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(44, 169, 246, 1.00),endColorstr=rgba(0, 119, 196, 1.00))";
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem {
	border-top: 1px solid rgba(255, 255, 255, 1.00);
	margin: 0;
	padding: 0;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink {
	color: rgba(55, 55, 55, 1.00);
	display: block;
	padding: 0.75em;
	text-decoration: none;
}

/*  */
#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink {
	padding: 0.75em 10px 0.75em 35px;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeArrow {
	background: url(../referrals_files/SlinkeeImages/arrowRightLight.png) no-repeat 1em center;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeOpen .SlinkeeArrow {
	background: url(../referrals_files/SlinkeeImages/arrowDownLight.png) no-repeat 1em center;
}
/*  */

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem > a:active,#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem > a:focus {
	outline: none;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropDown {
	background: rgba(255, 255, 255, 1.00);
	color: rgba(55, 55, 55, 1.00);
	padding: 10px;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropGradient {
	background:-webkit-gradient(linear,left top,left bottom,from(rgba(255, 255, 255, 1.00)),to(rgba(245, 245, 245, 1.00)));
	background:-moz-linear-gradient(top,rgba(255, 255, 255, 1.00),rgba(245, 245, 245, 1.00));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 1.00),endColorstr=rgba(245, 245, 245, 1.00));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 1.00),endColorstr=rgba(245, 245, 245, 1.00))";
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription {
	display: none;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeHover,
#stacks_in_478343_page23 .SlinkeeList .SlinkeeOpen {
	background-color:rgba(187, 24, 14, 1.00);
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeHover .SlinkeeLink,
#stacks_in_478343_page23 .SlinkeeList .SlinkeeOpen .SlinkeeLink {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_478343_page23 .SlinkeeItemGradient .SlinkeeHover,
#stacks_in_478343_page23 .SlinkeeItemGradient .SlinkeeOpen {
	background:-webkit-gradient(linear,left top,left bottom,from(rgba(197, 34, 24, 1.00)),to(rgba(177, 14, 4, 1.00)));
	background:-moz-linear-gradient(top,rgba(197, 34, 24, 1.00),rgba(177, 14, 4, 1.00));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(197, 34, 24, 1.00),endColorstr=rgba(177, 14, 4, 1.00));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(197, 34, 24, 1.00),endColorstr=rgba(177, 14, 4, 1.00))";
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeOpen .SlinkeeLink {
	border-bottom: 1px solid rgba(255, 255, 255, 1.00);
	border-raduius:none;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription {
	font-size:0.8em;
}

#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropDown {
	font-size:0.8em;
	padding:1.5em 35px;
}

#stacks_in_478343_page23 .SlinkeeRad {
	border-radius:0px;
}

#stacks_in_478343_page23 .SlinkeeRadTop {
	border-radius: 0px 0px 0 0;
}

#stacks_in_478343_page23 .SlinkeeRadBottom {
	border-radius:0 0 0px 0px;
}

@media print {
	#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropDown,
	#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink .SlinkeeDescription {
		display: block;
	}
	
	#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeLink,
	#stacks_in_478343_page23 .SlinkeeList .SlinkeeItem .SlinkeeDropDown {
		color: #000;
		background: none;
	}
}

/*  */

/**/
#stacks_in_478343_page23 {
	margin: 20px 20px 50px 20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} #stacks_in_478339_page23 .cms-editable,.pl_stacks_in_478339_page23.cms-editable{}

#stacks_in_478339_page23 {
	margin: 10px 10px 30px 10px;
}
.stacks_in_92_page23
 {
  background-color : rgba(39, 39, 39, 1.00);
  height: 128px;
  width: 100%;
  min-height: 0;
  min-width: 0;
  max-height: none;
  max-width: none;
  
  color: rgba(255, 255, 255, 1.00);
  font-size: 13px;
  line-height: 14px;  
  
  font-family: inherit;
  text-shadow: none;
  text-align: left;text-decoration: none;
  text-indent: 0px;
  
}
.target_stacks_in_99_page23{z-index:1;}.target_stacks_in_99_page23.rotate{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center}.target_stacks_in_99_page23.width-flexible{width:100%}.target_stacks_in_99_page23.width-fixed{width:250px}.target_stacks_in_99_page23.height-flexible{height:100%}.target_stacks_in_99_page23.height-fixed{height:250px}.target_stacks_in_99_page23.top_pt{top:0%}.target_stacks_in_99_page23.top_px{top:0px}.target_stacks_in_99_page23.bottom_pt{bottom:0%}.target_stacks_in_99_page23.bottom_px{bottom:0px}.target_stacks_in_99_page23.right_pt{right:0%}.target_stacks_in_99_page23.right_px{right:0px}.target_stacks_in_99_page23.left_pt{left:0%}.target_stacks_in_99_page23.left_px{left:0px}#custom_id{position:relative}
